### Type parameters

### Hierarchy

- MenuActionOptions

## Index

### Properties

- cls
- label
- name

## Properties

### cls

cls: string

- Defined in src/Menu.js:31

CSS class name(s) to use for the icon of the action item.

### label

label: string

- Defined in src/Menu.js:32

The label to display for the action item. If not defined, the name is used.

### name

name: string

- Defined in src/Menu.js:33

unique name for the menu action, which is used in the event fired when the action is clicked.

Generated using TypeDoc